.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.526000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.134790,0.134172,0.000000,0,0);-ms-transform:matrix(0.000000,-0.134790,0.134172,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.134790,0.134172,0.000000,0,0);}
.m1{transform:matrix(0.100629,0.000000,0.000000,0.134172,0,0);-ms-transform:matrix(0.100629,0.000000,0.000000,0.134172,0,0);-webkit-transform:matrix(0.100629,0.000000,0.000000,0.134172,0,0);}
.m5{transform:matrix(0.131489,0.000000,0.000000,0.134172,0,0);-ms-transform:matrix(0.131489,0.000000,0.000000,0.134172,0,0);-webkit-transform:matrix(0.131489,0.000000,0.000000,0.134172,0,0);}
.m2{transform:matrix(0.132831,0.000000,0.000000,0.134172,0,0);-ms-transform:matrix(0.132831,0.000000,0.000000,0.134172,0,0);-webkit-transform:matrix(0.132831,0.000000,0.000000,0.134172,0,0);}
.m0{transform:matrix(0.134172,0.000000,0.000000,0.134172,0,0);-ms-transform:matrix(0.134172,0.000000,0.000000,0.134172,0,0);-webkit-transform:matrix(0.134172,0.000000,0.000000,0.134172,0,0);}
.m3{transform:matrix(0.134342,0.000000,0.000000,0.134172,0,0);-ms-transform:matrix(0.134342,0.000000,0.000000,0.134172,0,0);-webkit-transform:matrix(0.134342,0.000000,0.000000,0.134172,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-1.376000px;}
.ls24{letter-spacing:-0.640000px;}
.ls23{letter-spacing:-0.480000px;}
.lsd{letter-spacing:-0.236800px;}
.ls26{letter-spacing:-0.227200px;}
.lsf{letter-spacing:-0.224000px;}
.ls1e{letter-spacing:-0.072800px;}
.ls8{letter-spacing:-0.064000px;}
.ls1f{letter-spacing:-0.056000px;}
.ls2a{letter-spacing:-0.041600px;}
.ls5{letter-spacing:-0.032000px;}
.ls25{letter-spacing:-0.025600px;}
.ls29{letter-spacing:-0.022400px;}
.ls9{letter-spacing:-0.019200px;}
.ls7{letter-spacing:-0.016000px;}
.ls2b{letter-spacing:-0.014400px;}
.ls3{letter-spacing:-0.012800px;}
.lsc{letter-spacing:-0.009600px;}
.lsa{letter-spacing:-0.006400px;}
.ls12{letter-spacing:-0.005600px;}
.ls17{letter-spacing:-0.004000px;}
.ls2{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls21{letter-spacing:0.000208px;}
.ls1{letter-spacing:0.003200px;}
.ls4{letter-spacing:0.006400px;}
.ls22{letter-spacing:0.006473px;}
.ls11{letter-spacing:0.008000px;}
.ls6{letter-spacing:0.009600px;}
.lse{letter-spacing:0.012800px;}
.ls20{letter-spacing:0.016000px;}
.lsb{letter-spacing:0.022400px;}
.ls27{letter-spacing:0.028800px;}
.ls10{letter-spacing:0.160000px;}
.ls1d{letter-spacing:0.192000px;}
.ls13{letter-spacing:0.229680px;}
.ls14{letter-spacing:0.234320px;}
.ls16{letter-spacing:0.310400px;}
.ls1a{letter-spacing:0.313600px;}
.ls1c{letter-spacing:0.316800px;}
.ls18{letter-spacing:0.320000px;}
.ls15{letter-spacing:0.323200px;}
.ls1b{letter-spacing:0.326400px;}
.ls19{letter-spacing:0.332800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-3.192000px;}
.ws12{word-spacing:-3.184000px;}
.ws1f{word-spacing:-2.128000px;}
.ws1c{word-spacing:-1.174400px;}
.ws20{word-spacing:-1.158400px;}
.ws1d{word-spacing:-0.198400px;}
.ws2c{word-spacing:-0.028800px;}
.wsa{word-spacing:-0.022400px;}
.ws22{word-spacing:-0.016000px;}
.wsd{word-spacing:-0.012800px;}
.ws6{word-spacing:-0.009600px;}
.ws10{word-spacing:-0.008000px;}
.ws25{word-spacing:-0.006473px;}
.ws4{word-spacing:-0.006400px;}
.ws1{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.002320px;}
.ws2{word-spacing:0.003200px;}
.ws1b{word-spacing:0.004000px;}
.ws11{word-spacing:0.005600px;}
.ws9{word-spacing:0.006400px;}
.ws1a{word-spacing:0.009600px;}
.ws3{word-spacing:0.012800px;}
.ws2e{word-spacing:0.014400px;}
.ws21{word-spacing:0.016000px;}
.ws1e{word-spacing:0.016800px;}
.ws29{word-spacing:0.022400px;}
.ws2a{word-spacing:0.025600px;}
.ws2d{word-spacing:0.041600px;}
.wsc{word-spacing:0.220800px;}
.ws2b{word-spacing:0.227200px;}
.ws18{word-spacing:0.452400px;}
.ws28{word-spacing:0.640000px;}
.ws17{word-spacing:0.670480px;}
.ws15{word-spacing:0.800400px;}
.ws14{word-spacing:0.953520px;}
.ws16{word-spacing:3.735200px;}
.ws13{word-spacing:4.236320px;}
.wse{word-spacing:10.444800px;}
.wsb{word-spacing:10.448000px;}
.ws24{word-spacing:13.660800px;}
.ws23{word-spacing:15.472000px;}
.ws5{word-spacing:26.873600px;}
.ws7{word-spacing:26.889600px;}
.ws8{word-spacing:26.892800px;}
.ws26{word-spacing:35.872000px;}
.ws27{word-spacing:36.080000px;}
._19{margin-left:-35.856000px;}
._7{margin-left:-27.529600px;}
._6{margin-left:-26.272000px;}
._14{margin-left:-15.472000px;}
._16{margin-left:-13.660800px;}
._9{margin-left:-10.438400px;}
._1{margin-left:-8.648000px;}
._e{margin-left:-4.304000px;}
._0{margin-left:-3.200000px;}
._d{margin-left:-2.178400px;}
._2{margin-left:-1.120000px;}
._4{width:1.670400px;}
._b{width:2.688000px;}
._1b{width:5.106400px;}
._13{width:8.688000px;}
._a{width:10.438400px;}
._1c{width:11.497600px;}
._15{width:13.660800px;}
._5{width:15.209600px;}
._1a{width:18.320000px;}
._8{width:23.289600px;}
._3{width:26.873600px;}
._18{width:29.072000px;}
._f{width:32.473600px;}
._17{width:36.700800px;}
._10{width:232.700800px;}
._12{width:236.166400px;}
._c{width:339.440800px;}
._11{width:401.417600px;}
.fc6{color:rgb(123,121,121);}
.fc5{color:rgb(255,255,255);}
.fc4{color:rgb(68,65,65);}
.fc2{color:rgb(12,10,8);}
.fc0{color:rgb(178,177,177);}
.fc1{color:rgb(32,30,29);}
.fc3{color:rgb(35,31,32);}
.fs9{font-size:2.084800px;}
.fs8{font-size:16.000000px;}
.fs4{font-size:23.200000px;}
.fsb{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fsa{font-size:32.366000px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fsc{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.fs0{font-size:192.000000px;}
.y8b{bottom:0.053669px;}
.y0{bottom:0.536690px;}
.y2b{bottom:27.496813px;}
.y2a{bottom:31.570546px;}
.y29{bottom:35.219993px;}
.y56{bottom:35.397422px;}
.y83{bottom:38.359413px;}
.y28{bottom:38.869440px;}
.y55{bottom:41.301009px;}
.y27{bottom:42.518887px;}
.y26{bottom:46.168333px;}
.y82{bottom:46.409758px;}
.y54{bottom:47.204595px;}
.y25{bottom:49.817780px;}
.y85{bottom:53.407118px;}
.y24{bottom:53.467227px;}
.y81{bottom:53.923414px;}
.y53{bottom:54.181561px;}
.y84{bottom:59.847394px;}
.y3f{bottom:61.129546px;}
.y52{bottom:61.158527px;}
.y80{bottom:64.657207px;}
.y51{bottom:67.062114px;}
.y31{bottom:69.899056px;}
.y7e{bottom:72.707499px;}
.y7f{bottom:72.707553px;}
.y69{bottom:73.735850px;}
.y30{bottom:74.997608px;}
.y7d{bottom:80.757844px;}
.y23{bottom:81.195300px;}
.y68{bottom:83.396265px;}
.y36{bottom:84.365204px;}
.y7c{bottom:88.271500px;}
.y20{bottom:88.469002px;}
.y67{bottom:89.836541px;}
.y21{bottom:89.991483px;}
.y35{bottom:92.580421px;}
.y22{bottom:93.002473px;}
.y7b{bottom:95.785156px;}
.y34{bottom:97.839980px;}
.y66{bottom:99.496955px;}
.y7a{bottom:102.225432px;}
.y33{bottom:103.099109px;}
.y65{bottom:105.937232px;}
.y32{bottom:111.314326px;}
.y79{bottom:111.885847px;}
.y64{bottom:115.597646px;}
.y78{bottom:118.326123px;}
.y5d{bottom:119.039974px;}
.y2d{bottom:120.097199px;}
.y63{bottom:122.037922px;}
.y2c{bottom:125.195751px;}
.y5c{bottom:126.016940px;}
.y77{bottom:127.986537px;}
.y62{bottom:131.698337px;}
.y2f{bottom:132.136276px;}
.y5b{bottom:132.993906px;}
.y76{bottom:135.500193px;}
.y60{bottom:138.138559px;}
.y61{bottom:138.138613px;}
.y5a{bottom:139.970872px;}
.y3d{bottom:141.893294px;}
.y5f{bottom:144.578836px;}
.y75{bottom:145.160607px;}
.y59{bottom:145.874458px;}
.y3c{bottom:146.723501px;}
.y5e{bottom:151.019112px;}
.y74{bottom:151.600884px;}
.y57{bottom:151.777938px;}
.y58{bottom:151.778045px;}
.y2e{bottom:153.325321px;}
.y1f{bottom:158.778625px;}
.y3b{bottom:161.887615px;}
.y1e{bottom:165.813554px;}
.y3a{bottom:167.254512px;}
.y39{bottom:172.084719px;}
.y1b{bottom:173.087309px;}
.y1c{bottom:174.609790px;}
.y38{bottom:176.914926px;}
.y1d{bottom:177.620727px;}
.y37{bottom:181.745133px;}
.y3e{bottom:189.364571px;}
.y86{bottom:214.598110px;}
.y9a{bottom:222.742913px;}
.y73{bottom:223.690653px;}
.y14{bottom:224.411427px;}
.y50{bottom:227.145432px;}
.y72{bottom:230.130929px;}
.y71{bottom:230.130983px;}
.y13{bottom:232.461772px;}
.y70{bottom:236.571259px;}
.y19{bottom:237.283393px;}
.y12{bottom:241.048808px;}
.y18{bottom:243.723669px;}
.y11{bottom:249.635843px;}
.y17{bottom:252.310704px;}
.y4f{bottom:255.218596px;}
.y99{bottom:255.542113px;}
.y10{bottom:256.076119px;}
.y4e{bottom:260.317148px;}
.y16{bottom:260.897739px;}
.y98{bottom:261.982389px;}
.yf{bottom:262.516395px;}
.y4d{bottom:265.415700px;}
.y15{bottom:267.338015px;}
.y97{bottom:268.422665px;}
.y4c{bottom:270.514252px;}
.ye{bottom:271.103430px;}
.y96{bottom:274.862941px;}
.y4b{bottom:275.612804px;}
.yd{bottom:277.543706px;}
.y87{bottom:280.052731px;}
.y4a{bottom:280.711356px;}
.y95{bottom:281.303218px;}
.yc{bottom:286.130742px;}
.y94{bottom:287.743494px;}
.y49{bottom:291.623760px;}
.y93{bottom:294.183770px;}
.yb{bottom:294.717777px;}
.y48{bottom:296.722313px;}
.y92{bottom:300.624047px;}
.y47{bottom:301.820865px;}
.ya{bottom:303.304812px;}
.y6f{bottom:305.032952px;}
.y6c{bottom:305.262656px;}
.y91{bottom:307.064323px;}
.y6e{bottom:310.131504px;}
.y6b{bottom:310.361208px;}
.y9{bottom:311.891847px;}
.y90{bottom:313.504599px;}
.y8{bottom:318.332123px;}
.y8f{bottom:319.944875px;}
.y7{bottom:324.772399px;}
.y8e{bottom:326.385152px;}
.y46{bottom:330.114125px;}
.y6a{bottom:330.433939px;}
.y6{bottom:331.212676px;}
.y6d{bottom:331.515368px;}
.y8d{bottom:332.825428px;}
.y45{bottom:336.017712px;}
.y5{bottom:337.652952px;}
.y8a{bottom:339.212035px;}
.y8c{bottom:339.265704px;}
.y89{bottom:339.265919px;}
.y44{bottom:341.921299px;}
.y88{bottom:345.706195px;}
.y4{bottom:346.239987px;}
.y1a{bottom:346.510908px;}
.y42{bottom:347.824885px;}
.y43{bottom:349.434954px;}
.y1{bottom:355.012180px;}
.y2{bottom:356.266746px;}
.y41{bottom:358.558679px;}
.y3{bottom:358.742710px;}
.y40{bottom:367.682511px;}
.hc{height:1.501056px;}
.he{height:1.835479px;}
.ha{height:11.536000px;}
.hf{height:13.286000px;}
.h6{height:16.727200px;}
.h7{height:20.188000px;}
.hb{height:22.720000px;}
.h4{height:23.072000px;}
.hd{height:23.335886px;}
.h9{height:25.956000px;}
.h8{height:28.840000px;}
.h5{height:40.376000px;}
.h10{height:51.912000px;}
.h3{height:57.680000px;}
.h2{height:138.432000px;}
.h1{height:403.858992px;}
.h0{height:404.833084px;}
.w2{width:3.107433px;}
.w3{width:3.112800px;}
.w1{width:954.502614px;}
.w0{width:956.000000px;}
.x41{left:-0.166427px;}
.x0{left:1.073379px;}
.x12{left:30.602046px;}
.x45{left:135.746533px;}
.x13{left:174.629702px;}
.xe{left:213.511367px;}
.xd{left:215.446026px;}
.x1f{left:219.295005px;}
.xf{left:235.618581px;}
.x1b{left:248.652090px;}
.x1c{left:250.017429px;}
.x20{left:262.133199px;}
.x21{left:263.498537px;}
.x22{left:272.863182px;}
.x23{left:274.228574px;}
.x26{left:277.609183px;}
.x27{left:278.974521px;}
.x1d{left:304.290657px;}
.x1e{left:305.655512px;}
.x1a{left:310.196927px;}
.x28{left:326.779565px;}
.x29{left:328.144957px;}
.x18{left:343.108349px;}
.x19{left:345.896988px;}
.x24{left:351.878932px;}
.x25{left:353.244270px;}
.x2{left:392.121749px;}
.x1{left:393.170226px;}
.x4{left:395.797859px;}
.x10{left:397.920467px;}
.x2e{left:401.894007px;}
.x6{left:403.405114px;}
.x3{left:412.077268px;}
.x11{left:418.361904px;}
.x2c{left:431.007440px;}
.x2d{left:432.372188px;}
.x9{left:439.247773px;}
.x7{left:465.840157px;}
.x8{left:467.205496px;}
.xa{left:490.421618px;}
.x2f{left:491.809498px;}
.x30{left:494.200451px;}
.x31{left:495.565789px;}
.x2a{left:528.201353px;}
.x2b{left:529.566691px;}
.x5{left:542.507407px;}
.xb{left:578.374647px;}
.x33{left:580.236638px;}
.x3b{left:584.299325px;}
.xc{left:585.979325px;}
.x3d{left:591.936420px;}
.x3e{left:655.652273px;}
.x34{left:666.681193px;}
.x3c{left:682.030679px;}
.x32{left:701.050854px;}
.x35{left:722.174961px;}
.x3f{left:761.101064px;}
.x14{left:764.133307px;}
.x15{left:767.498512px;}
.x36{left:779.257169px;}
.x40{left:786.948093px;}
.x42{left:790.033951px;}
.x17{left:801.567413px;}
.x43{left:807.771653px;}
.x44{left:810.862932px;}
.x16{left:822.267910px;}
.x39{left:879.172796px;}
.x3a{left:880.541247px;}
.x37{left:887.502220px;}
.x38{left:888.870725px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-3.418487pt;}
.ls24{letter-spacing:-1.589994pt;}
.ls23{letter-spacing:-1.192495pt;}
.lsd{letter-spacing:-0.588298pt;}
.ls26{letter-spacing:-0.564448pt;}
.lsf{letter-spacing:-0.556498pt;}
.ls1e{letter-spacing:-0.180862pt;}
.ls8{letter-spacing:-0.158999pt;}
.ls1f{letter-spacing:-0.139124pt;}
.ls2a{letter-spacing:-0.103350pt;}
.ls5{letter-spacing:-0.079500pt;}
.ls25{letter-spacing:-0.063600pt;}
.ls29{letter-spacing:-0.055650pt;}
.ls9{letter-spacing:-0.047700pt;}
.ls7{letter-spacing:-0.039750pt;}
.ls2b{letter-spacing:-0.035775pt;}
.ls3{letter-spacing:-0.031800pt;}
.lsc{letter-spacing:-0.023850pt;}
.lsa{letter-spacing:-0.015900pt;}
.ls12{letter-spacing:-0.013912pt;}
.ls17{letter-spacing:-0.009937pt;}
.ls2{letter-spacing:-0.007950pt;}
.ls0{letter-spacing:0.000000pt;}
.ls21{letter-spacing:0.000518pt;}
.ls1{letter-spacing:0.007950pt;}
.ls4{letter-spacing:0.015900pt;}
.ls22{letter-spacing:0.016082pt;}
.ls11{letter-spacing:0.019875pt;}
.ls6{letter-spacing:0.023850pt;}
.lse{letter-spacing:0.031800pt;}
.ls20{letter-spacing:0.039750pt;}
.lsb{letter-spacing:0.055650pt;}
.ls27{letter-spacing:0.071550pt;}
.ls10{letter-spacing:0.397498pt;}
.ls1d{letter-spacing:0.476998pt;}
.ls13{letter-spacing:0.570609pt;}
.ls14{letter-spacing:0.582137pt;}
.ls16{letter-spacing:0.771147pt;}
.ls1a{letter-spacing:0.779097pt;}
.ls1c{letter-spacing:0.787047pt;}
.ls18{letter-spacing:0.794997pt;}
.ls15{letter-spacing:0.802947pt;}
.ls1b{letter-spacing:0.810897pt;}
.ls19{letter-spacing:0.826797pt;}
.wsf{word-spacing:-7.930095pt;}
.ws12{word-spacing:-7.910220pt;}
.ws1f{word-spacing:-5.286730pt;}
.ws1c{word-spacing:-2.917639pt;}
.ws20{word-spacing:-2.877889pt;}
.ws1d{word-spacing:-0.492898pt;}
.ws2c{word-spacing:-0.071550pt;}
.wsa{word-spacing:-0.055650pt;}
.ws22{word-spacing:-0.039750pt;}
.wsd{word-spacing:-0.031800pt;}
.ws6{word-spacing:-0.023850pt;}
.ws10{word-spacing:-0.019875pt;}
.ws25{word-spacing:-0.016082pt;}
.ws4{word-spacing:-0.015900pt;}
.ws1{word-spacing:-0.007950pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.005764pt;}
.ws2{word-spacing:0.007950pt;}
.ws1b{word-spacing:0.009937pt;}
.ws11{word-spacing:0.013912pt;}
.ws9{word-spacing:0.015900pt;}
.ws1a{word-spacing:0.023850pt;}
.ws3{word-spacing:0.031800pt;}
.ws2e{word-spacing:0.035775pt;}
.ws21{word-spacing:0.039750pt;}
.ws1e{word-spacing:0.041737pt;}
.ws29{word-spacing:0.055650pt;}
.ws2a{word-spacing:0.063600pt;}
.ws2d{word-spacing:0.103350pt;}
.wsc{word-spacing:0.548548pt;}
.ws2b{word-spacing:0.564448pt;}
.ws18{word-spacing:1.123927pt;}
.ws28{word-spacing:1.589994pt;}
.ws17{word-spacing:1.665717pt;}
.ws15{word-spacing:1.988486pt;}
.ws14{word-spacing:2.368892pt;}
.ws16{word-spacing:9.279602pt;}
.ws13{word-spacing:10.524567pt;}
.wse{word-spacing:25.948700pt;}
.wsb{word-spacing:25.956650pt;}
.ws24{word-spacing:33.938420pt;}
.ws23{word-spacing:38.438103pt;}
.ws5{word-spacing:66.763844pt;}
.ws7{word-spacing:66.803594pt;}
.ws8{word-spacing:66.811544pt;}
.ws26{word-spacing:89.119158pt;}
.ws27{word-spacing:89.635906pt;}
._19{margin-left:-89.079408pt;}
._7{margin-left:-68.393588pt;}
._6{margin-left:-65.269250pt;}
._14{margin-left:-38.438103pt;}
._16{margin-left:-33.938420pt;}
._9{margin-left:-25.932800pt;}
._1{margin-left:-21.484793pt;}
._e{margin-left:-10.692709pt;}
._0{margin-left:-7.949969pt;}
._d{margin-left:-5.411942pt;}
._2{margin-left:-2.782489pt;}
._4{width:4.149884pt;}
._b{width:6.677974pt;}
._1b{width:12.686164pt;}
._13{width:21.584167pt;}
._a{width:25.932800pt;}
._1c{width:28.564240pt;}
._15{width:33.938420pt;}
._5{width:37.786205pt;}
._1a{width:45.513575pt;}
._8{width:57.859878pt;}
._3{width:66.763844pt;}
._18{width:72.225473pt;}
._f{width:80.676290pt;}
._17{width:91.178200pt;}
._10{width:578.113832pt;}
._12{width:586.723649pt;}
._c{width:843.295002pt;}
._11{width:997.268023pt;}
.fs9{font-size:5.179405pt;}
.fs8{font-size:39.749847pt;}
.fs4{font-size:57.637279pt;}
.fsb{font-size:64.593502pt;}
.fs5{font-size:69.562233pt;}
.fs2{font-size:79.499695pt;}
.fsa{font-size:80.408973pt;}
.fs7{font-size:89.437157pt;}
.fs6{font-size:99.374619pt;}
.fs3{font-size:139.124466pt;}
.fsc{font-size:178.874314pt;}
.fs1{font-size:198.749237pt;}
.fs0{font-size:476.998170pt;}
.y8b{bottom:0.133333pt;}
.y0{bottom:1.333333pt;}
.y2b{bottom:68.312133pt;}
.y2a{bottom:78.432773pt;}
.y29{bottom:87.499333pt;}
.y56{bottom:87.940133pt;}
.y83{bottom:95.298800pt;}
.y28{bottom:96.565893pt;}
.y55{bottom:102.606800pt;}
.y27{bottom:105.632453pt;}
.y26{bottom:114.699013pt;}
.y82{bottom:115.298800pt;}
.y54{bottom:117.273467pt;}
.y25{bottom:123.765573pt;}
.y85{bottom:132.682800pt;}
.y24{bottom:132.832133pt;}
.y81{bottom:133.965467pt;}
.y53{bottom:134.606800pt;}
.y84{bottom:148.682800pt;}
.y3f{bottom:151.868133pt;}
.y52{bottom:151.940133pt;}
.y80{bottom:160.632133pt;}
.y51{bottom:166.606800pt;}
.y31{bottom:173.654800pt;}
.y7e{bottom:180.632000pt;}
.y7f{bottom:180.632133pt;}
.y69{bottom:183.186800pt;}
.y30{bottom:186.321467pt;}
.y7d{bottom:200.632000pt;}
.y23{bottom:201.718800pt;}
.y68{bottom:207.186800pt;}
.y36{bottom:209.594000pt;}
.y7c{bottom:219.298667pt;}
.y20{bottom:219.789333pt;}
.y67{bottom:223.186800pt;}
.y21{bottom:223.571733pt;}
.y35{bottom:230.003600pt;}
.y22{bottom:231.052133pt;}
.y7b{bottom:237.965333pt;}
.y34{bottom:243.070267pt;}
.y66{bottom:247.186800pt;}
.y7a{bottom:253.965333pt;}
.y33{bottom:256.135867pt;}
.y65{bottom:263.186800pt;}
.y32{bottom:276.545467pt;}
.y79{bottom:277.965333pt;}
.y64{bottom:287.186800pt;}
.y78{bottom:293.965333pt;}
.y5d{bottom:295.738800pt;}
.y2d{bottom:298.365333pt;}
.y63{bottom:303.186800pt;}
.y2c{bottom:311.032000pt;}
.y5c{bottom:313.072133pt;}
.y77{bottom:317.965333pt;}
.y62{bottom:327.186800pt;}
.y2f{bottom:328.274800pt;}
.y5b{bottom:330.405467pt;}
.y76{bottom:336.632000pt;}
.y60{bottom:343.186667pt;}
.y61{bottom:343.186800pt;}
.y5a{bottom:347.738800pt;}
.y3d{bottom:352.514800pt;}
.y5f{bottom:359.186667pt;}
.y75{bottom:360.632000pt;}
.y59{bottom:362.405467pt;}
.y3c{bottom:364.514800pt;}
.y5e{bottom:375.186667pt;}
.y74{bottom:376.632000pt;}
.y57{bottom:377.071867pt;}
.y58{bottom:377.072133pt;}
.y2e{bottom:380.916133pt;}
.y1f{bottom:394.464133pt;}
.y3b{bottom:402.188000pt;}
.y1e{bottom:411.941467pt;}
.y3a{bottom:415.521333pt;}
.y39{bottom:427.521333pt;}
.y1b{bottom:430.012133pt;}
.y1c{bottom:433.794533pt;}
.y38{bottom:439.521333pt;}
.y1d{bottom:441.274800pt;}
.y37{bottom:451.521333pt;}
.y3e{bottom:470.450800pt;}
.y86{bottom:533.140133pt;}
.y9a{bottom:553.374800pt;}
.y73{bottom:555.729333pt;}
.y14{bottom:557.520000pt;}
.y50{bottom:564.312267pt;}
.y72{bottom:571.729333pt;}
.y71{bottom:571.729467pt;}
.y13{bottom:577.520000pt;}
.y70{bottom:587.729467pt;}
.y19{bottom:589.498667pt;}
.y12{bottom:598.853333pt;}
.y18{bottom:605.498667pt;}
.y11{bottom:620.186667pt;}
.y17{bottom:626.832000pt;}
.y4f{bottom:634.056267pt;}
.y99{bottom:634.860000pt;}
.y10{bottom:636.186667pt;}
.y4e{bottom:646.722933pt;}
.y16{bottom:648.165333pt;}
.y98{bottom:650.860000pt;}
.yf{bottom:652.186667pt;}
.y4d{bottom:659.389600pt;}
.y15{bottom:664.165333pt;}
.y97{bottom:666.860000pt;}
.y4c{bottom:672.056267pt;}
.ye{bottom:673.520000pt;}
.y96{bottom:682.860000pt;}
.y4b{bottom:684.722933pt;}
.yd{bottom:689.520000pt;}
.y87{bottom:695.753333pt;}
.y4a{bottom:697.389600pt;}
.y95{bottom:698.860000pt;}
.yc{bottom:710.853333pt;}
.y94{bottom:714.860000pt;}
.y49{bottom:724.500000pt;}
.y93{bottom:730.860000pt;}
.yb{bottom:732.186667pt;}
.y48{bottom:737.166667pt;}
.y92{bottom:746.860000pt;}
.y47{bottom:749.833333pt;}
.ya{bottom:753.520000pt;}
.y6f{bottom:757.813333pt;}
.y6c{bottom:758.384000pt;}
.y91{bottom:762.860000pt;}
.y6e{bottom:770.480000pt;}
.y6b{bottom:771.050667pt;}
.y9{bottom:774.853333pt;}
.y90{bottom:778.860000pt;}
.y8{bottom:790.853333pt;}
.y8f{bottom:794.860000pt;}
.y7{bottom:806.853333pt;}
.y8e{bottom:810.860000pt;}
.y46{bottom:820.124133pt;}
.y6a{bottom:820.918667pt;}
.y6{bottom:822.853333pt;}
.y6d{bottom:823.605333pt;}
.y8d{bottom:826.860000pt;}
.y45{bottom:834.790800pt;}
.y5{bottom:838.853333pt;}
.y8a{bottom:842.726667pt;}
.y8c{bottom:842.860000pt;}
.y89{bottom:842.860533pt;}
.y44{bottom:849.457467pt;}
.y88{bottom:858.860533pt;}
.y4{bottom:860.186667pt;}
.y1a{bottom:860.859733pt;}
.y42{bottom:864.124133pt;}
.y43{bottom:868.124133pt;}
.y1{bottom:881.980000pt;}
.y2{bottom:885.096800pt;}
.y41{bottom:890.790800pt;}
.y3{bottom:891.248000pt;}
.y40{bottom:913.457733pt;}
.hc{height:3.729172pt;}
.he{height:4.560000pt;}
.ha{height:28.659640pt;}
.hf{height:33.007280pt;}
.h6{height:41.556478pt;}
.h7{height:50.154370pt;}
.hb{height:56.444783pt;}
.h4{height:57.319280pt;}
.hd{height:57.974869pt;}
.h9{height:64.484190pt;}
.h8{height:71.649100pt;}
.h5{height:100.308740pt;}
.h10{height:128.968380pt;}
.h3{height:143.298200pt;}
.h2{height:343.915680pt;}
.h1{height:1003.333333pt;}
.h0{height:1005.753333pt;}
.w2{width:7.720000pt;}
.w3{width:7.733333pt;}
.w1{width:2371.333333pt;}
.w0{width:2375.053387pt;}
.x41{left:-0.413467pt;}
.x0{left:2.666667pt;}
.x12{left:76.026667pt;}
.x45{left:337.244000pt;}
.x13{left:433.844000pt;}
.xe{left:530.440267pt;}
.xd{left:535.246667pt;}
.x1f{left:544.808937pt;}
.xf{left:585.362667pt;}
.x1b{left:617.742667pt;}
.x1c{left:621.134667pt;}
.x20{left:651.234667pt;}
.x21{left:654.626667pt;}
.x22{left:677.891867pt;}
.x23{left:681.284000pt;}
.x26{left:689.682667pt;}
.x27{left:693.074667pt;}
.x1d{left:755.969200pt;}
.x1e{left:759.360000pt;}
.x1a{left:770.642533pt;}
.x28{left:811.839867pt;}
.x29{left:815.232000pt;}
.x18{left:852.406533pt;}
.x19{left:859.334533pt;}
.x24{left:874.195867pt;}
.x25{left:877.587867pt;}
.x2{left:974.173733pt;}
.x1{left:976.778533pt;}
.x4{left:983.306533pt;}
.x10{left:988.579867pt;}
.x2e{left:998.451592pt;}
.x6{left:1002.205733pt;}
.x3{left:1023.750533pt;}
.x11{left:1039.363867pt;}
.x2c{left:1070.780000pt;}
.x2d{left:1074.170533pt;}
.x9{left:1091.252000pt;}
.x7{left:1157.317200pt;}
.x8{left:1160.709200pt;}
.xa{left:1218.386533pt;}
.x2f{left:1221.834533pt;}
.x30{left:1227.774533pt;}
.x31{left:1231.166533pt;}
.x2a{left:1312.245200pt;}
.x2b{left:1315.637200pt;}
.x5{left:1347.786667pt;}
.xb{left:1436.894000pt;}
.x33{left:1441.519867pt;}
.x3b{left:1451.613067pt;}
.xc{left:1455.786800pt;}
.x3d{left:1470.586400pt;}
.x3e{left:1628.879867pt;}
.x34{left:1656.279733pt;}
.x3c{left:1694.413467pt;}
.x32{left:1741.666533pt;}
.x35{left:1794.146533pt;}
.x3f{left:1890.853200pt;}
.x14{left:1898.386400pt;}
.x15{left:1906.746800pt;}
.x36{left:1935.959600pt;}
.x40{left:1955.066667pt;}
.x42{left:1962.733067pt;}
.x17{left:1991.386400pt;}
.x43{left:2006.800000pt;}
.x44{left:2014.479867pt;}
.x16{left:2042.814000pt;}
.x39{left:2184.186533pt;}
.x3a{left:2187.586267pt;}
.x37{left:2204.879867pt;}
.x38{left:2208.279733pt;}
}
